Docs Rizler

Builder

Builder Executions

GEThttps://app.rizzdial.com/api/Workflow/builder/{id}/executions
Builder Executions
curl --request GET \
  --url https://app.rizzdial.com/api/Workflow/builder/MQ==/executions \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "executions": []
}

Builder Executions#

Up to 50 recent executions for this workflow, newest first, with step counts.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 workflow id from List Workflows

curl --request GET \
  --url https://app.rizzdial.com/api/Workflow/builder/MQ==/executions \
  --header 'Authorization: Bearer {{bearer_token}}'
executionsarray

id, status, trigger_type, contact, and step counts